[Desktop Entry]
Name=Calculate Console
Name[ru]=Консоль Calculate
Comment=Calculate Console
Exec=cl-console-gui
Icon=cl-console-gui
Terminal=false
Type=Application
Categories=System;
OnlyShowIn=X-Cinnamon;
